Subject: Ticket Assigned - Missing item on delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 11:38:08 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item on delivery Dear sir

I have purchased items from your site and when I received the delivery
there was incomplete item , the item was (solid trench coat long sleeve and
tie-up belt )from order number (9400473732)  and as per the photo and
description there should have a fabric belt but unfortunately it came
without it so am requesting to deliver the missing item or the item will be
useless to me and I have to return it !!!

Looking forward for you quick response

Regards
Basem Abdullah

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5289760